#frontpage_left { float: left; width: 246px; }
#frontpage_right { float: right; width: 395px; }

.frontpage_subheader { display: block; font-size: 11px; line-height: 24px; height: 24px; color: #fff; font-weight: 300; font-family: 'Oswald', serif; background: #4e4e4e url(images/subheader.png) no-repeat 100% 0; padding: 0 4px 0 0; }
.frontpage_subheader b { display: block;  background: url(images/subheader.png) no-repeat 0 0; padding: 0 0 0 10px; font-weight: 400; height: 24px }

#frontpage_slideshows { clear: both; padding: 20px 0 10px 0; }

#frontpage_comments { padding: 0; margin: 0 0 5px 0; }
#frontpage_comments ul { list-style-type: none; padding: 0; margin: 0 10px; }
#frontpage_comments ul li { padding: 10px 0 10px 20px; margin: 0; background: url(images/comment_bullet.png) no-repeat 0 13px; border-top: 1px dotted #cecece; word-wrap: break-word; overflow: hidden; }
#frontpage_comments ul li.first { border-top: none; }
#frontpage_comments ul li.hover { background: #f8f8f8 url(images/comment_bullet.png) no-repeat -582px 13px; cursor: pointer; }
.frontpage_comments_quote a { color: #000; font-size: 12px; line-height: 15px; font-weight: 100; display: block; }
.frontpage_comments_quote a:hover { color: #08a0f9; }
.frontpage_comments_on { color: #999; font-size: 10px; line-height: 11px; margin: 5px 0 0 0; font-weight: 100; }
#frontpage_comments ul li.hover .frontpage_comments_on { color: #555; }
#frontpage_comments ul li.hover a { color: #000; }

ul#frontpage_latest_list { padding: 0; margin: 0; }
ul#frontpage_latest_list li { padding: 12px 0 2px 0; margin: 0 10px; border-bottom: 1px dotted #cecece; }
ul#frontpage_latest_list h3 { font-size: 16px;  font-weight: 700; line-height: 18px; padding: 0; margin: 0 0 6px 0; }
/* ul#frontpage_latest_list .kicker { margin: 6px 0 0 0; font-size: 12px; color: #000; } */
ul#frontpage_latest_list p { padding: 0; margin: 0 0 10px 0; font-size: 12px; line-height: 15px; color: #000; }
ul#frontpage_latest_list a.article_summary_comment { display: block; display: inline; float: right; width: 18px; height: 16px; background: url(images/comment_count.png) no-repeat 0 0; color: #fff; line-height: 13px; font-size: 10px; font-weight: 700; text-align: center; margin: 3px 0 0 4px }
ul#frontpage_latest_list a.article_summary_comment:hover { background-position: 100% 0; }

.frontpage_more { height: 20px; margin: 10px 10px 10px 10px; }
.frontpage_more a { float: right; margin: 0 0 0 5px; font-size: 11px; height: 20px; line-height: 20px;font-weight: 100; color: #555; line-height: 20px; padding: 0 10px; background: #f8f8f8; border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #ddd; }
.frontpage_more a:hover { color: #005d7b; background: #cff5ff; border-color: #b0deeb; }


#frontpage_recommendations { margin: 0; }
ul#frontpage_recommendations_list { list-style-type: none; padding: 0; margin: 0; }
ul#frontpage_recommendations_list li { padding: 12px 0 7px 0; margin: 0 10px; border-top: 1px dotted #cecece; }
ul#frontpage_recommendations_list li.first { border-top: none; }
ul#frontpage_recommendations_list .image { float: left; width: 100px; display: inline; margin: 2px 10px 5px 0; }
ul#frontpage_recommendations_list .image img { width: 100px; }
ul#frontpage_recommendations_list h3 { font-size: 16px;  font-weight: 700; line-height: 18px; padding: 0; margin: 0 0 6px 0; }
ul#frontpage_recommendations_list p { padding: 0; margin: 0 0 5px 0; font-size: 12px; line-height: 15px; color: #000; }
ul#frontpage_recommendations_list a.article_summary_comment { display: block; display: inline; float: right; width: 18px; height: 16px; background: url(images/comment_count.png) no-repeat 0 0; color: #fff; line-height: 13px; font-size: 10px; font-weight: 700; text-align: center; margin: 3px 0 0 4px; }
ul#frontpage_recommendations_list a.article_summary_comment:hover { background-position: 100% 0; }

ul#frontpage_indepth_list { list-style-type: none; padding: 0; margin: 0; }
ul#frontpage_indepth_list li { padding: 12px 0 2px 0; margin: 0 10px; border-bottom: 1px dotted #cecece; }
ul#frontpage_indepth_list .image { float: left; width: 100px; display: inline; margin: 2px 10px 5px 0; }
ul#frontpage_indepth_list .image img { width: 100px; }
ul#frontpage_indepth_list h3 { font-size: 16px;  font-weight: 700; line-height: 18px; padding: 0; margin: 0 0 6px 0; }
ul#frontpage_indepth_list p { padding: 0; margin: 0 0 10px 0; font-size: 12px; line-height: 15px; color: #000; }
ul#frontpage_indepth_list a.article_summary_comment { display: block; display: inline; float: right; width: 18px; height: 16px; }

#frontpage_indepth { width: 393px; height: 295px; border: 1px solid #000; margin: 0 0 10px 0; position: relative; background: #000; overflow: hidden; }
.frontpage_indepth_prejs { height: auto !important; background: #fff !important; }
#frontpage_indepth_header { height: 35px; line-height: 35px; padding: 0 15px; background: #c61a15; color: #fff; font-weight: 400; font-family: 'Oswald', serif; font-size: 18px;  }
#frontpage_indepth_numbers { position: absolute; top: 5px; right: 5px; font-size: 13px; line-height: 15px; font-family: Arial, sans-serif;  list-style-type: none; padding: 0; margin: 0; }
/* #frontpage_indepth_numbers ul { list-style-type: none; padding: 0; margin: 0; } */
ul#frontpage_indepth_numbers li { padding: 0; margin: 0 5px 0 0; float: left; }
#frontpage_indepth_numbers a { color: #db918e; display: block; padding: 5px; cursor: pointer; }
#frontpage_indepth_numbers a:hover { color: #fff; }
#frontpage_indepth_numbers li.sel a { color: #fff; }
.frontpage_indepth_image { position: absolute; top: 35px; left: 0; }
.frontpage_indepth_image img { width: 393px; }
.frontpage_indepth_desc { position: absolute; bottom: 25px; left: 0; width: 330px; background: #000; background: rgba(0,0,0,.85); padding: 10px 10px 12px 10px; opacity: 1; cursor: pointer; }
/*
.frontpage_indepth_desc ul { list-style-type: none; padding: 0; margin: 0; }
.frontpage_indepth_desc ul li { padding: 0; margin: 0; display: block; background: #000; padding: 10px 10px 12px 10px; opacity: 0.9; cursor: pointer; }
*/
.frontpage_indepth_desc h3 { font-size: 16px; line-height: 18px; font-family: Arial, sans-serif; margin: 0 0 5px 0; padding: 0; color: #fff; font-weight: 700; }
.frontpage_indepth_desc h3 a { color: #fff; }
.frontpage_indepth_desc p { font-size: 12px; line-height: 15px; padding: 0; margin: 0; color: #bbb; }
.frontpage_indepth_desc_hover { opacity: 1; }
.frontpage_indepth_desc_hover h3 a { color: #34c6e2; }
ul#frontpage_indepth_stories { list-style-type: none; padding: 0; margin: 0; }
ul#frontpage_indepth_stories li { padding: 0; margin: 0; }

ul#frontpage_latest { list-style-type: disc; color: #BF0000; padding: 0 0 0 17px; margin: 5px 0 35px 0; }
ul#frontpage_latest li { padding: 0; margin: 10px 0; font-weight: 700; font-size: 11px; line-height: 13px; }
#frontpage_latest p.featured_on { color: #aaa; margin: 3px 0; }

ul.frontpage_twitter_list { list-style-type: none; padding: 0; margin: 0; }
ul.frontpage_twitter_list li { padding: 10px 0; margin: 0; position: relative; border-top: 1px dotted #cecece; }
ul.frontpage_twitter_list li.first { border-top: 0; }
.frontpage_twitter_image { position: absolute; width: 30px; height: 30px; top: 12px; }
.frontpage_twitter_image img { width: 30px; height: 30px; }
.frontpage_twitter_text { margin: 0 0 0 40px; line-height: 15px; }
.frontpage_twitter_text a { color: #aaa }
.frontpage_twitter_text a:hover { color: #000 }
.frontpage_twitter_text a.frontpage_twitter_username { color: #BF0000; font-weight: 700; }
.frontpage_twitter_time { font-size: 10px; color: #aaa; }
